.pointer {
	cursor: pointer;
}
.table-center th, .table-center input{
	text-align: center;
}
.listStimul {
	width:35px;
	display:inline-block;
	position: absolute;
	margin-top:-5px;
	vertical-align: middle;
	right: 15px;
}
.textStimul{
	position: absolute;
	right: 15px;
}

.listColor{
    position: absolute;
    right: 15px;
    width:35px;
}

.delInList{
    position: absolute;
    right: 1px;
    margin-top: 10px;
}

.selectStimuls {
    margin: 0px 0px 0px -40px;
    overflow: hidden;
}
.selectStimuls ul {
    list-style: outside none none;
}
.selectStimuls li {
    background-color: #f9f9f9;
    border: 1px solid #fff;
    float: left;
    font-size: 10px;

    line-height: 1.4;
    padding: 10px;
    text-align: center;
    width: 25%;
}
.selectStimuls li:hover {
    background-color: #563d7c;
    cursor: pointer;
}

.tableNoPad tbody tr td, .cellNoPad {
    padding: 0px;
}
.tableCenter th, .tableCenter td, .cellCenter {
    vertical-align: middle !important;
    text-align: center;
}